html,
body {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
body {
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 10px;
  line-height: 1.4em;
  color: black;
  background: white;
}
a {
  color: black;
  text-decoration: none;
}
a.button {
  display: inline-block;
  padding: 10px;
}
.table {
  display: table;
}
.table .table-cell {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
#main {
  width: 100%;
  height: 100%;
  /*width: 823px;
	margin: 0 auto;*/
  padding: 10px;
  border: 0px solid silver;
}
#map {
  width: 100%;
  height: 100%;
}
